<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>An error occured; your signature was not updated.</th></tr>';
$lang->language_error = '<tr><th>An error occured; your language was not updated.</th></tr>';
$lang->from_error = '<tr><th>An error occured; your From was not updated.</th></tr>';
$lang->fullname_error = '<tr><th>An error occured; your full name was not updated.</th></tr>';

$lang->save_button = ' Save preferences ';
$lang->updated = 'Preferences were updated.';

$lang->edit_from = 'Edit your email (From:) address';
$lang->edit_fullname = 'Edit your full name';
$lang->edit_lang = 'Choose your preferred language';
$lang->edit_sig = 'Edit your signature';
$lang->sig_dashes = 'Prefix signature with dashes (\'-- \')';

$lang->prefs_title = 'IMP Preferences';

?>
